<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	>
<channel>
	<title>Commentaires sur : IPv6 &#8211; Intro</title>
	<atom:link href="/2010/12/20/ipv6-intro/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net/2010/12/20/ipv6-intro/</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Mon, 22 Aug 2016 14:09:10 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.6.1</generator>
	<item>
		<title>Par&#160;: Kldint</title>
		<link>http://blog.hugopoi.net/2010/12/20/ipv6-intro/#comment-30</link>
		<dc:creator><![CDATA[Kldint]]></dc:creator>
		<pubDate>Sun, 26 Dec 2010 21:50:55 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=77#comment-30</guid>
		<description><![CDATA[Il existe des fournisseurs qui proposent des tunnels en 6in4.
Par exemple, huricane electric tunnelbroker http://www.tunnelbroker.net/ ou SixXS http://www.sixxs.net/.]]></description>
		<content:encoded><![CDATA[<p>Il existe des fournisseurs qui proposent des tunnels en 6in4.<br />
Par exemple, huricane electric tunnelbroker <a href="http://www.tunnelbroker.net/" rel="nofollow">http://www.tunnelbroker.net/</a> ou SixXS <a href="http://www.sixxs.net/" rel="nofollow">http://www.sixxs.net/</a>.</p>
]]></content:encoded>
	</item>
	<item>
		<title>Par&#160;: Samy DINDANE</title>
		<link>http://blog.hugopoi.net/2010/12/20/ipv6-intro/#comment-28</link>
		<dc:creator><![CDATA[Samy DINDANE]]></dc:creator>
		<pubDate>Sun, 26 Dec 2010 11:06:26 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=77#comment-28</guid>
		<description><![CDATA[Article intéressant, qui le sera encore plus si tu parles des solutions de &quot;transition&quot;. :)]]></description>
		<content:encoded><![CDATA[<p>Article intéressant, qui le sera encore plus si tu parles des solutions de &laquo;&nbsp;transition&nbsp;&raquo;. :)</p>
]]></content:encoded>
	</item>
</channel>
</rss>
